- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::Angle Member List

This is the complete list of members for Ogre::Angle, including all inherited members.

Angle(Real angle) | Ogre::Angle | `[explicit]`
mAngle | Ogre::Angle | `[private]`
operator Degree() const | Ogre::Angle |
operator Radian() const | Ogre::Angle |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:50:30 2008